import {NavLink} from "react-router-dom";
import "../stylesheets/Navbar.css";
import "font-awesome/css/font-awesome.min.css";
import {deleteJwt} from "../jwt/Cookies.ts";

function Navbar() {
  return (
    <nav>
      <ul>
        <li>
          <NavLink className="title" to="/">
            GrowBros
          </NavLink>
        </li>
        <div className="navLinks">
          <li>
            <NavLink to="/garten">Garten</NavLink>
          </li>

          <li>
            <NavLink to="/wunschliste">Wunschliste</NavLink>
          </li>

          <li>
            <NavLink to="/suchen">
              Suchen
              <i className="fa fa-search"></i>
            </NavLink>
          </li>
          <li>
            <NavLink to="/" onClick={deleteJwt}>Abmelden</NavLink>
          </li>
        </div>
      </ul>
    </nav>
  );
}

export default Navbar;
